<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://www.yapo.cl/" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=region_name_15</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=searchtext</td>
	<td>607664</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Anunciante Boris.</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=ar_link</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=yourName</td>
	<td>Boris Cruchet</td>
</tr>
<tr>
	<td>type</td>
	<td>name=email</td>
	<td>selenium@yapo.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=phone</td>
	<td>123456789</td>
</tr>
<tr>
	<td>type</td>
	<td>id=adreply_body</td>
	<td>Mensaje de prueba. Selenium en produccion</td>
</tr>
<tr>
	<td>click</td>
	<td>id=send</td>
	<td></td>
</tr>
<tr>
	<td>waitForText</td>
	<td>id=ar_reply</td>
	<td>Tu e-mail fue enviado con &eacute;xito</td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tu e-mail fue enviado con &eacute;xito</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
